Bug 151196 - ImageMagick-perl installs into site_perl; should set INSTALLDIRS=vendor
ImageMagick-perl installs into site_perl; should set INSTALLDIRS=vendor
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-15 17:33 EST by Matthew Miller
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 00:59:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2005-03-15 17:33:18 EST
Perl modules managed by RPM should be installed into vendor_perl, not site_perl.
Almost all modules have been updated to correct this; this is one of only a
couple that still need to be fixed. (As of ImageMagick-perl-6.0.7.1-7.i386.rpm)
Comment 1 Matthias Clasen 2005-04-26 00:59:11 EDT
Fixed in rawhide. FC3 update will be pushed to testing tomorrow.

Note You need to log in before you can comment on or make changes to this bug.